import { MatrixClient } from "matrix-js-sdk/src/matrix";
import { IRoomState } from "../../../../structures/RoomView";
import EditorStateTransfer from "../../../../../utils/EditorStateTransfer";
export declare function endEditing(roomContext: IRoomState): void;
export declare function cancelPreviousPendingEdit(mxClient: MatrixClient, editorStateTransfer: EditorStateTransfer): void;
